/* ----------------------------- * Sprites * ----------------------------- */
#logo { 
background-image:url('../img/logos.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}
#content ul li, a.downloads, a.links, a.external, #hotelnav ul li, #dropnav ul li, #dropnav ul li, #subnav li, #hotelsdropdown ul li { 
background-image:url('../img/listicons.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}
#dt1, #dt2, #search .searchtext, #content .roundedges .handicapped span, .roundedges .nonsmoking span, #weather, #header .tripadvisor, #header .facebook, #header .google, #header .pinterest, #languages li.active,
#header .startnav, #backgroundicon, .video.teaser .picture { 
background-image:url('../img/icons.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}

#booking, #booking #rate, #booking .selrooms, #booking #bonus {
background-image:url('../img/booking.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}

#intro .open, #intro .close, #collage .galleria-image-nav .galleria-image-nav-left, #collage .galleria-image-nav .galleria-image-nav-right, #slider .next, #slider .prev,
.complementtitle.open span, #contentgallery .galleria-image-nav .galleria-image-nav-left, #contentgallery .galleria-image-nav .galleria-image-nav-right,
#contentgallery .galleria-thumbnails-container .galleria-thumb-nav-left, #contentgallery .galleria-thumbnails-container .galleria-thumb-nav-right,
#content .contentclose {
background-image:url('../img/arrows.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}

#content ul.legende li, .avmention .clip  { 
background-image:url('../img/sprite_arrangement.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}
.roundedges.conferencerooms .seat span { 
background-image:url('../img/conferenceicons.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}
.roundedges.conferencerooms.white .seat span { 
background-image:url('../img/conferenceiconswhite.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}
#content .conferenceoffers li { 
background-image:url('../img/conferenceoffericons.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}
#content .pay{ 
background-image:url('../img/payment.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}

#content .social{ 
background-image:url('../img/social.png'); 
background-repeat:no-repeat; 
background-position:0 0; 
}

/* ----------------------------- * Body * ----------------------------- */
body.bg { 
}

/* ----------------------------- * Header * ----------------------------- */
#header { 
position:relative; z-index:20;
background-color: #0e0e0e;
background:-moz-linear-gradient(top, #363636, #0e0e0e); /* Firefox */
background:-webkit-gradient(linear, left top, left bottom, from(#363636), to(#0e0e0e)); /* Safari, Chrome */
background:-webkit-linear-gradient(top, #363636, #0e0e0e);  /* Safari, Chrome - neue Syntax! */
background:-o-linear-gradient(top, #363636, #0e0e0e); /* Opera */
background:-ms-linear-gradient(top, #363636, #0e0e0e); /* IE */
background:linear-gradient(top, #363636, #0e0e0e); /* W3C Standard */
-pie-background:linear-gradient(#363636, #0e0e0e);/*PIE*/ 
behavior:url(/media/css/PIE.htc); 
}

#header .container 	{ position:relative; }
#header .header 	{ float: left; width: 820px; height: 95px; }
#logo 				{ float: left; width: 160px; height:95px; margin:0; overflow:hidden; }

#logo.lux 			{ background-position: 0 -115px; }
#logo.taunus 		{ background-position: 0 -235px; }
#logo.tuttlingen 	{ background-position: 0 -345px; }

#logo a	{ display:block; height:100%; width:100%; text-decoration:none; } 	
#logo span,#logo img { display:none; }

#languages	{ 
list-style:none;
margin:11px 0 0 0;
padding: 0;
width: 45px;
height: 20px;
float: right; }

#languages li { 
visibility:hidden;
color:#fff;
font-size: 0.85em;
padding:3px 0 3px 15px; }
#languages li.hover	{ visibility:visible; background-color: #0e0e0e;}
#languages li.active{ 
background-position:-6px -117px;
visibility:visible;
cursor:pointer;
padding:0 0 0 15px; }

#languages li a	{ 
color:#fff;
text-decoration:none; }

#search { 
float:right;
margin: 0 15px; }

#search .searchtext, #search input[type=text] { 
	color:#3c3c3c; 
	background-color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 3px 3px 27px; 
	margin: 10px 5px;
	width:90px;
	border: 1px solid #c8c8c8;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: inset 2px 2px 6px #d4d4d4; /* webkit browser*/ 
	-moz-box-shadow: inset 2px 2px 6px #d4d4d4; /* firefox */ 
	box-shadow: inset 2px 2px 6px #d4d4d4;
	behavior: url(/media/css/PIE.htc);
	background-position:-1px -90px; 
	cursor:pointer; }
#search .searchbutton { 
	border:none; 
	visibility:hidden; }

#header .tripadvisor, #header .facebook, #header .pinterest, #header .google, #weather {
display: block; 
width: 40px;
height: 25px; 
margin: 8px 5px;
float: right;
background-position: 0 -210px; }
#header .facebook {
width: 20px;
background-position: -3px -180px; }
#header .google {
width: 20px;
background-position: -74px -355px; }
#header .pinterest {
width: 30px;
background-position: -69px -217px; }

#header .tripadvisor span, #header .facebook span, #header .pinterest span, #header .google span  { display: none; }

#weather {
color: #989796; 
font-size: 0.85em;
font-family:'Open Sans Condensed', Arial, Verdana, Helvetica, sans-serif;
font-weight: 700;
padding: 10px 0 4px 31px;
margin: 0 10px;
border-right: 1px solid #989796;
background-position: 0 -144px; }

#header hr { margin-bottom: 19px; }

.none {display:none!important;}

/* ----------------------------- * Navigation * ----------------------------- */
#nav { 
list-style:none; 
margin: 0 0 0 20px;
padding: 0; }

#nav li	{ 
list-style:none;
font-size:1.28em;
font-family:'Open Sans Condensed', Arial, Verdana, Helvetica, sans-serif;
padding: 0.25em 0.75em 0.5em;
display: inline; }
#nav li.selected{ background-color:#3b3b3b; }

#nav li a { 
color: #fff; 
text-decoration:none; }

#nav li a:hover	{  }

#header .startnav { 
color: #fff;
font-size:1.28em;
font-family:'Open Sans Condensed', Arial, Verdana, Helvetica, sans-serif;
padding: 0.25em 0.75em 0.3em 1.75em;
display: inline;
cursor: pointer; 
background-position: -4px -246px; }
#header .startnav.selected{ background-color:#363636; }
#header .startnav.hotels { margin-left: 20px; }
#hotelnav, 
#dropnav,
#hotelsdropdown {
position: absolute;
top:0;
left: 0;
z-index: 16;
background-color: #0e0e0e;
background:-moz-linear-gradient(top, #363636, #0e0e0e); /* Firefox */
background:-webkit-gradient(linear, left top, left bottom, from(#363636), to(#0e0e0e)); /* Safari, Chrome */
background:-webkit-linear-gradient(top, #363636, #0e0e0e);  /* Safari, Chrome - neue Syntax! */
background:-o-linear-gradient(top, #363636, #0e0e0e); /* Opera */
background:-ms-linear-gradient(top, #363636, #0e0e0e); /* IE */
background:linear-gradient(top, #363636, #0e0e0e); /* W3C Standard */
-pie-background:linear-gradient(#363636, #0e0e0e);/*PIE*/
behavior:url(/media/css/PIE.htc); }
	
#hotelnav .hotelnav {
width: 326px;
height: 220px;
float: left;
border-left: 1px solid #525252; }

#hotelnav .hotelnav.first { border-left: none; }

#hotelnav h3, #hotelnav ul, #dropnav ul {
margin: 40px 0 40px 10px;
width: 152px;
float: left; }

#hotelnav ul {
margin-left: 0;
padding: 0;
width: 164px; }

#hotelnav ul li, 
#dropnav ul li,
#hotelsdropdown ul li {
padding-left: 22px;
font-size: 0.86em;
list-style-type: none;
background-position: 4px -148px; }

#hotelnav ul li a, 
#dropnav ul li a,
#hotelsdropdown ul li a {
color: #fff;
text-decoration: none; }
#dropnav { }

/* ----------------------------- * Booking (SBM) * ----------------------------- */
#booking {
position: absolute;
top: 30px;
left: -10px;
z-index: 10;
width: 305px;
height: 305px;
background-position: -10px -10px; }
#booking:hover, #booking.hover { background-position: -350px -10px; }

#booking #rate, #booking #bonus {
position: absolute;
top: 10px;
left: 250px;
z-index: 11;
width: 65px;
height: 65px;
padding: 14px 10px;
text-decoration: none;
background-position: -10px -350px;	}
#booking #rate:hover {
background-position: -500px -350px; }

#booking #rate .ex, #booking #rate .currency, #booking #rate .price {
color: #000;
 }
#booking #rate .ex{
font-weight: 700;
font-size: 0.85em;
line-height: 0em;
}
#booking #rate .currency {
font-weight: 700;
font-size: 0.45em;
vertical-align: text-top; }
#booking #rate .price {
color: #000;
font-size:2.57em;
margin-top: -5px;
margin-left:-1px;
font-family:'Open Sans Condensed', Arial, Verdana, Helvetica, sans-serif; }

#booking #bonus {
	top: 257px;
	left: 151px;
	padding: 7px 0;
	width: 143px;
	height: 148px;
	background-position: 66px -350px;
}
#booking #bonus.hover {
	background-position: -275px -350px;
}
#booking #bonus h5 {
color: #000;
font-size: 1em;
text-transform: uppercase;
text-align: center;
width: 50px;
margin: 0 0 0 83px;
cursor: pointer;
}
#booking #bonus p{
color: #000;
font-size: 0.86em;
line-height: 1.5em;
text-align: center;
padding: 0 12px 0 10px;
display: none;
}
#booking #bonus.hover p {
display: block;
}
		
#booking h2 { 
margin: 20px 0 0 0;
color: #000;
line-height: 1;
font-size:2.14em;
text-align: center; }
	
#booking .booking {
padding: 6px 50px; }
.hotel #booking .booking {
padding: 18px 50px; }
#booking label {
color: #000;
width: 60px;
margin: 0.5em 0;
float: left; }

#booking #hwbmask_selhotelid, #booking #hwbmask_arrival, #booking #hwbmask_departure {
width: 130px; }
#booking #hwbmask_arrival, #booking #hwbmask_departure {
padding-left: 5px;
width: 125px; }	
#booking #hwbmask_ocupation,
#booking #hwbmask_booking_e_1 {
width: 65px;
margin-left: 66px; }

#booking .selrooms {
position: absolute;
top: 112px;
left: 285px;
z-index: 12;
width: 75px;
height: 75px;
padding: 25px;
background-position: -10px -515px; }
#booking .selrooms:hover {
background-position: -350px -515px; }	
#booking #hwbmask_ro2 {
top: 68px;
left: 288px;
z-index: 14; }	
#booking #hwbmask_ro3 {
top: 164px;
left: 272px;
z-index: 13; }

#booking .selrooms h6 {
color: #000;
line-height: 1;
margin: 0; }
#booking .selrooms select {
margin: 0;
width: 60px; }
	
#dt1, #dt2	{ 
width:20px;
height:20px;
margin: 0 0 -3px -25px;
background-position:-4px -5px; }

#booking .submit {
position: relative;
z-index: 12;
width: 130px;
margin: 0 40px; }
.hotel #booking .submit {
margin-top: 14px;
}

.space.booking {
position: relative;
z-index: 9; 
height: 350px; /*430px*/ }

.hotel .space.booking, {
position: relative;
z-index: 9; 
height: 430px; }
.space.teaser {
position: relative;
z-index: 9; 
height: 80px;
}

#trustyouPage{
position:relative;
width:150px;
height:150px;
}
#trustyouPage a{
display:block;
position:absolute;
height:150px;
width:150px;
}

/* ----------------------------- * Page * ----------------------------- */
#page	{ 
position:relative; 
z-index: 8;
 }

#page .box {
position: relative;
z-index: 9;
border: 1px solid;
border-color: #636363 #252525 #0a0a0a #5e5e5e;
border-color: rgba(99,99,99,0.6) rgba(37,37,37,0.8) rgba(10,10,10,0.9) rgba(94,94,94,0.4); /* Border with 60% transperence */
background-color: #0e0e0e;
background:-moz-linear-gradient(top, #363636, #0e0e0e); /* Firefox */
background:-webkit-gradient(linear, left top, left bottom, from(#363636), to(#0e0e0e)); /* Safari, Chrome */
background:-webkit-linear-gradient(top, #363636, #0e0e0e);  /* Safari, Chrome - neue Syntax! */
background:-o-linear-gradient(top, #363636, #0e0e0e); /* Opera */
background:-ms-linear-gradient(top, #363636, #0e0e0e); /* IE */
background:linear-gradient(top, #363636, #0e0e0e); /* W3C Standard */
-pie-background:linear-gradient(#363636, #0e0e0e);/*PIE*/
behavior:url(/media/css/PIE.htc); }
	
#page .slide	{ position:relative; z-index:9; overflow: hidden; }
#page .space.big{ margin-bottom:125px; }
#page .space.contentgallery { height: 175px; }

/* ----------------------------- * Template 00 * ----------------------------- */
.t00 hr.space.booking {
width: 490px; 
float: left; }

#intro { 
position: absolute;
top: 0;
right: 0;
z-index: 10;
width: 490px;
float: left;
margin: 20px 0; }

#intro h1 {
	padding: 0 10px 2px 0;
	/*background: url(../img/intro_line.png) bottom left no-repeat;*/
	border-bottom: 1px solid #fff; }

#intro h2 {
	line-height: 1.2em;
}

#intro .closed {
	height: 4.6em;
	overflow: hidden;
}
#intro .text { margin-right: 30px; }

#intro .open, #intro .close {
	float: right;
	display: block;
	width: 23px;
	height: 23px;
	cursor: pointer;
	background-position: -38px -300px;
}
#intro .open:hover 	 { background-position: -158px -300px; }
#intro .close		 { background-position: -38px -350px; }
#intro .close:hover  { background-position: -158px -350px; }
	#intro .open span, #intro .close span { display: none; }

#slider {
position: relative;
z-index: 9;
width: 319px; 
height: 148px;
overflow: hidden;
float: left;
margin: 0 9px 8px 0;
}
#slider .next, #slider .prev {
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 9;
	display: block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	background-position: -39px -402px;
}
#slider .next {
	left: auto;
	right: 5px;
	background-position: -39px -451px;
}
#slider .prev:hover {background-position: -160px -402px;}
#slider .next:hover {background-position: -160px -451px;}

#slidercontainer {
	position: relative;
	z-index: 8;
	width: 319px; 
	height: 148px;
	overflow: hidden;
}
	#slidercontainer .carousel {
		position: relative;
		width: 200000em;
	}
/* ----------------------------- * Template 01 * ----------------------------- */		

/* ----------------------------- * Left * ----------------------------- */
#left {
width: 210px;
float: left;
margin: 0 11px 11px 0;
}
#subnav li	{  
	padding: 5px 10px 5px 22px;
	font-size: 0.86em;
	list-style-type: none;
	border-bottom: 1px solid #000;
	border-top: 1px solid #323232;
	background-position: 4px -143px; }
#subnav li.first { border-top: none; }
#subnav li.last { border-bottom: none; }

/* ----------------------------- * Content * ----------------------------- */
#content { 
width: 737px;
float: left; }

#content .text {
	overflow: hidden; }

#content h1 {
	padding: 0 40px 2px 0;
	border-bottom: 1px solid #fff;
}

#content .contentclose {
		position: absolute;
		top: 15px;
		right: 15px;
		display: block;
		width: 30px;
		height: 30px;
		cursor: pointer;
		background-position: -35px -200px;
	}
	#content .contentclose:hover 	 { background-position: -155px -200px; }
	#content .contentclose.open		 { background-position: -35px -250px; }
	#content .contentclose.open:hover  { background-position: -155px -250px; }
		#content .contentclose span { display: none; }
		
#trustYouPage{
background-color: #FFFFFF;
margin: 5px;
padding: 10px;
}
/* ----------------------------- * Teaser * ----------------------------- */
#teaser {
position: relative;
z-index: 8;
}
.teaser {
float: left; 
width: 297px;
margin: 0 11px 11px 0;
}
.teaser .picture { 
float: left;
width: 125px;
height: 125px;
margin-right: 10px;
-webkit-border-radius: 70px;
-moz-border-radius: 70px;
border-radius: 70px;
behavior:url(/media/css/PIE.htc); }

.teaser .picture + .inside { 
width: 145px;
float: left; }

.teaser h3 {
margin-bottom: 0.25em;
}
.teaser p { 
height: 6em;
margin: 0;
overflow: hidden; }

.teaser p { 
height: 6em;
margin: 0;
overflow: hidden; 
}

/* templatestart (00) */
.chain #teaser .teaser 			{ width:214px; height:263px; cursor:pointer; }
.chain #teaser .teaser .picture { clear:both; float: none; margin:0 auto 18px auto; }
.chain #teaser .teaser .picture + .inside { clear:both; float:none; width:200px; margin:0 auto; text-align:center; }

.video.teaser {
width: 297px;
margin: 0 11px 11px 0;
float: left; 
cursor: pointer;
}
.video.teaser .picture{
width: 100px;
height: 75px;
background-position: -8px -422px;
}
.video.teaser .inside{
width: 175px !important;
}
.video.teaser .inside p{
height: 3em;
}

.bigpicture { 
	display: none;
	position: absolute;
	top: 95px;
	left: 0;
	z-index: 7;
	width: 800px;
	height: 600px;
	overflow: hidden; 
}

.picture { overflow:hidden; }
.last { margin-right: 0; }

#content .teaser {
	width: 725px;
	/*border-bottom: 1px solid #252525;
	border-bottom: 1px solid rgba(37,37,37,0.8);*/
	/*padding-bottom: 0.75em;*/
	margin-bottom: 0;
}
	#content .teaser .picture + .inside { 
		width: 590px; }

#content .teaser.big { 
	width: 350px; }
	#content .teaser.big .picture.big {
		width: 350px;
		height: 350px;
		-webkit-border-radius: 170px;
		-moz-border-radius: 170px;
		border-radius: 170px;
		behavior:url(/media/css/PIE.htc);
	}

#content ul li { list-style:none; background-position:0 -237px; padding:0 0 0 1.5em; }
#contactaddress { background-position:0 0; }


a.downloads, a.links, a.external { 
	background-position:0 4px; 
	padding:2px 0 2px 20px; }
a.downloads { 
	background-position:0 -56px; }
a.downloads:hover {
	background-position:0 -87px; }
a.links:hover {
	background-position:0 -30px; }
/* ----------------------------- * Impressum & AGB * ----------------------------- */
#imprint-full,
#toc-full {
max-height: 500px;
overflow-y: scroll;
}
/* ----------------------------- * Sitemap * ----------------------------- */
#sitemap .sub2 { margin-left: 20px; }
#sitemap .sub3 { margin-left: 40px; }
#sitemap .sub4 { margin-left: 60px; }

/* ----------------------------- * Collage * ----------------------------- */
#collage, #contentgallery { 
position:absolute;
left:0;  
top: 95px; 
z-index:4; }

.design #collage, .design #contentgallery{ 
position:absolute;
left:0;  
top: 95px; 
z-index:5;
height: 100px;
width: 100%; }

#collage .galleria-image-nav, #contentgallery .galleria-image-nav { 
	position:absolute;
	top:400px; 
	left:0;
	z-index:6;
	height:75px;   
	width:100%;  }


	#collage .galleria-image-nav .galleria-image-nav-left, #collage .galleria-image-nav .galleria-image-nav-right,
	#contentgallery .galleria-image-nav .galleria-image-nav-left, #contentgallery .galleria-image-nav .galleria-image-nav-right { 
		background-position:0 -100px; 
		cursor: pointer; 
		height: 90px; 
		width: 90px;
		position: absolute; 
		top: 0; 
		left: 15px; 
		z-index: 7; }
	#collage .galleria-image-nav .galleria-image-nav-right, #contentgallery .galleria-image-nav .galleria-image-nav-right{ 
		background-position: 0 0; 
		left: auto; 
		right: 15px; }
	#collage .galleria-image-nav .galleria-image-nav-left:hover, #contentgallery .galleria-image-nav .galleria-image-nav-left:hover { background-position: -121px -100px; }
	#collage .galleria-image-nav .galleria-image-nav-right:hover, #contentgallery .galleria-image-nav .galleria-image-nav-right:hover { background-position: -121px 0; }	
		
#collage .galleria-thumbnails-container{ display: none; }
#collage .galleria-info, #contentgallery .galleria-info			{ display:none; }
#collage .galleria-tooltip, #contentgallery .galleria-tooltip	{ display:none; }

#contentgallery {  }

#contentgallery .galleria-container{ 
	position: relative;
	z-index: 1; }
#contentgallery .galleria-images{ 
	position: relative;
	z-index: 2; }
#contentgallery .galleria-thumbnails-container{ 
	position: relative;
	z-index: 6;
	left: 0;
	bottom: 175px;
	background-color: #3a3a3a;
	height: 175px; }
	
	#contentgallery .galleria-thumbnails-container .galleria-thumb-nav-left, #contentgallery .galleria-thumbnails-container .galleria-thumb-nav-right {
		width: 20px;
		height: 175px;
		background-position: -28px -500px;
		cursor: pointer;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 6;
	}
	#contentgallery .galleria-thumbnails-container .galleria-thumb-nav-right {
		background-position: -168px -500px;
		left: auto;
		right: 0;
	}
	#contentgallery .galleria-thumbnails-container .galleria-thumb-nav-left.disabled, #contentgallery .galleria-thumbnails-container .galleria-thumb-nav-right.disabled {
		display: none;
	}
	
	#contentgallery .galleria-thumbnails-list {
		position: relative;
		z-index: 7;
		height: 175px;
		width: 980px;
		overflow:hidden;
		margin: 0 auto;
	}
		#contentgallery .galleria-thumbnails-list .galleria-image {
			margin-top: 11px;
			border: 2px solid #3a3a3a;
		}
		#contentgallery .galleria-thumbnails-list .galleria-image.active {
			border: 2px solid #989796;
		}


#backgroundlabel	{ 
position:absolute; 
top: 115px; 
right: 20px;
z-index: 20;
cursor: pointer; 
display: block; 
height: 30px; 
width: 40px;   }

#backgroundicon	{ 
	background-position:0 -300px; 
	display:block; 
	height: 30px; 
	width: 40px;  }
#backgroundlabel h2 { 
	display: none }
#backgroundicon.close { background-position: 0 -300px; }


/* ----------------------------- * Footer * ----------------------------- */
#footer { 
position:relative; 
z-index:11; 
color:#000; 
padding: 0 0 1px 0; 
background-color:#f9f9f9; 
background: rgb(249,249,249); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2Y5ZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmNmY2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(249,249,249,1) 75%, rgba(207,207,207,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(75%,rgba(249,249,249,1)), color-stop(100%,rgba(207,207,207,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 75%,rgba(207,207,207,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 75%,rgba(207,207,207,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 75%,rgba(207,207,207,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(249,249,249,1) 75%,rgba(207,207,207,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-8 */
-pie-background:linear-gradient(#f9f9f9, #CFCFCF); 
behavior:url(/media/css/PIE.htc); }

#serviceinfo {
	width: 490px;
	height: 60px;
	float: left; }
	
	#serviceinfo span {
		background: url(../img/icons_footer.png) no-repeat 0 0;
		display: block;
		width: 100px;
		height: 60px;
		float: left; }
	#serviceinfo span:hover {
		background: url(../img/icons_footer.png) no-repeat 0 0;
	}
	
	#serviceinfo span.wifi { width: 100px; background-position:  0 0;}
	#serviceinfo span.minibar { width: 150px; background-position: -100px 0; }
	#serviceinfo span.service { width: 125px; background-position: -250px 0; }
	
	#serviceinfo span.wifi:hover { background-position:  0 -90px; }
	#serviceinfo span.minibar:hover { background-position: -100px -90px; }
	#serviceinfo span.service:hover { background-position: -250px -90px; }
		
		#serviceinfo span span { display: none; }

#secondnav {
	list-style: none;
	margin: 1.4em 0;
	padding: 0;
	text-align: right;
	width: 490px;
	float: left; }
	
	#secondnav li {
		list-style: none;
		display: inline;
		text-align: right;
		font-size: 0.85em; }
		
		#secondnav li a {
			text-decoration: none;
			color: #000; }

/* ----------------------------- * Complements * ----------------------------- */

.complementtitle.open { 
cursor: pointer; }
.complementtitle.open span { 
	float: right;
	display: block;
	width: 23px;
	height: 23px;
	cursor: pointer;
	background-position: -38px -300px; }
.complementtitle.open:hover span	 { background-position: -158px -300px; }
.complementtitle.open.close	span	 { background-position: -38px -350px; }
.complementtitle.open.close:hover span { background-position: -158px -350px; }
.complementdescription { display: none; padding: 10px 0; }

/* ----------------------------- * Restaurant Payment Icons * ----------------------------- */
#content .pay 			{ float:left; display:block; width:45px; height:30px; background-position:-5px -10px; }
#content .pay.ec 		{ background-position:-5px -9px; }
#content .pay.visa 		{ background-position:-5px -130px; }
#content .pay.mastercard{ background-position:-5px -90px; }
#content .pay.maestro 	{ background-position:-5px -51px; }
#content .pay.amex 		{ background-position:-5px -171px; }
#content .pay.diners 	{ background-position:-5px -210px; }
#content .pay.discover 	{ background-position:-5px -252px; }
#content .pay.compbill 	{ background-position:-5px -370px; }
#content .pay.cheque 	{ background-position:-5px -328px; }
#content .pay.jcb 		{ background-position:-5px -290px; }

/* ----------------------------- * Rooms Icons * ----------------------------- */
#content .roundedges .handicapped span, .roundedges .nonsmoking span { padding:3px 10px; }
#content .roundedges .handicapped span	{ background-position:-5px -30px; }
#content .roundedges .nonsmoking span 	{ background-position:-5px -59px; }

/* ----------------------------- * Conferencerooms Icons * ----------------------------- */
#content .roundedges.conferencerooms .seat span 	{ padding:0 5px; }
#content .roundedges.conferencerooms th.seat		{ padding:0 5px;  }
#content .roundedges.conferencerooms th.seat span 	{ padding:0; display: inline-block; width: 15px; height: 15px; }
#content .roundedges.conferencerooms .seat1 span 	{ background-position:0 -15px; }
#content .roundedges.conferencerooms .seat2 span	{ background-position:0 -30px; }
#content .roundedges.conferencerooms .seat3 span 	{ background-position:0 -45px; }
#content .roundedges.conferencerooms .seat4 span 	{ background-position:0 -60px; }
#content .roundedges.conferencerooms .seat5 span 	{ background-position:0 -75px; }
#content .roundedges.conferencerooms .seat6 span 	{ background-position:0 -90px; }
#content .roundedges.conferencerooms .seat7 span 	{ background-position:0 -105px; }
#content .roundedges.conferencerooms .seat8 span 	{ background-position:0 -120px; }
#content .roundedges.conferencerooms .seat10 span 	{ background-position:0 -135px; }
#content .roundedges.conferencerooms .seat9 span 	{ background-position:0 -150px; }
#content .roundedges.conferencerooms .seat11 span 	{ background-position:0 -165px; }

/* ----------------------------- * Conferneceoffer Icons * ----------------------------- */
#content ul.conferenceoffers 			{ padding: 0; margin: 0; }
#content .conferenceoffers li 		{ list-style:none; padding:5px 0 5px 25px; }
#content .conferenceoffers li.legend, #content .specials  li.legend { background:none; float:none; padding-left:0; font-weight:bold; }
#content .conferenceoffers li.greet { background-position:0 0; }
#content .conferenceoffers li.coff1 { background-position:0 -31px; }
#content .conferenceoffers li.lunch { background-position:0 -60px; }
#content .conferenceoffers li.coff2 { background-position:0 -90px; } 
#content .conferenceoffers li.dinnr { background-position:0 -118px; }
#content .conferenceoffers li.rstay { background-position:0 -150px; }

#content .conferenceoffers table .conferenceoffers 			{ margin:0; padding:0; line-height:25px; height:25px; }
#content .conferenceoffers table .conferenceoffers li 		{ display:inline; padding:5px 25px 5px 0; line-height:25px; height:25px; }
#content .conferenceoffers table .conferenceoffers li.coff2 { background-position:0 -92px; }
#content .conferenceoffers table .conferenceoffers li.rstay { background-position:0 -146px; }

/* ----------------------------- * Social Icons * ----------------------------- */
#content .social 			{ padding-left: 25px; background-position:0 0; }
#content .social.facebook 	{ background-position:-6px -32px; }
#content .social.xing 		{ background-position:-6px -60px; }
#content .social.youtube	{ background-position:-6px -90px; } 
#content .social.blog	  	{ background-position:-6px -123px; }
#content .social.twitter 	{ background-position:-6px -3px; }
#content .social.linkedin	{ background-position:-6px -154px; } 

 /* ----------------------------- * Calendar * ----------------------------- */
.calendar { position:relative; background-color:#000; font-family:Arial, Helv, Helvetica, sans-serif; font-size:0.9em; border:2px solid #fff; z-index:10000; cursor:pointer; } 
.calendar table { color:#fff; border:3px solid #363636; cursor:pointer; border-collapse:separate; }  
.calendar table td { text-align:center; }   
.button, .button div { background-color:#363636; color:#FFF; }  
.calendar thead .title { background-color:#363636; color:#FFF; padding:2px; font-weight:bold; text-align:center; text-transform:uppercase; }  

.calendar thead .headrow .button { color:#fff !important; }  
.calendar .nav { background-color:#363636; color:#FFF; }  
.calendar thead .hilite { background-color:#363636; color:#FFF; }  
.calendar thead .active { color:#fff; }  
.calendar thead .daynames { border:0; }  
.calendar thead .day, .calendar thead .day.hilite { padding: 2px; }
.calendar thead .name { color:#fff; border-bottom:0; padding:5px; text-align:center; font-weight:bold; }  
.calendar thead .weekend { color:#fff; }  
.calendar thead .daynames .hilite { background-color:transparent; border:0; padding:5px;}  
.calendar thead .daynames .active { background-color:transparent; border:0; }   
.calendar thead .button, .calendar thead .button.hilite { padding: 2px; }
.calendar tbody .day { text-align:center; color:#fff; border-top:1px none #363636; border-right:1px none #363636; border-bottom:1px none #363636; border-left-width:1px; border-left-color:#fff; } 
.calendar tbody .day.othermonth { color:#fff; font-size:70%; } 
.calendar tbody .day.othermonth.oweekend { color:#fff; } 
.calendar table .wn { visibility:hidden; color:#363636; background:transparent none; } 
.calendar tbody td { margin:0; padding:0; width:2em; height:1.5em; } 
.calendar tbody .rowhilite td { } 

.calendar tbody .rowhilite td.wn { color:#fff; }  
.calendar tbody td.hilite { background-color:#666; color:#fff; }  
.calendar tbody td.active { background-color:#666; color:#fff; border-width:1px; }  
.calendar tbody td.selected { background-color:#363636; color:#FFF; font-weight:bold; }  
.calendar tbody td.weekend { background-color:#363636; color:#FFF; }  
.calendar tbody td.weekend:hover { background-color:#666; color:#fff; font-weight:bold; }  
.calendar tbody td.today { font-weight:bold; } 
.calendar tbody .disabled { color:#909090; }  
.calendar tbody .emptycell { visibility:hidden; }  
.calendar tbody .emptyrow { display:none; }   
.calendar tfoot .footrow { }  
.calendar tfoot .ttip { color:#fff; line-height:0; text-indent:-999em; font-size:0px; }  
* html .calendar tfoot .ttip { } 
*:first-child+html .calendar tfoot .ttip { } 
.calendar tfoot .hilite { } 
.calendar tfoot .active { }  
.calendar .combo { display:none; background-color:#363636; color:#FFF; position:absolute; top:0px; left:0px; border:1px solid #000; width:4em; cursor:pointer; font-size:90%; } 
.calendar .combo .label, .calendar .combo .label-IEfix { padding:1px; text-align:center; } 
.calendar .combo .label-IEfix { width:4em; } 
.calendar .combo .hilite { background-color:#363636; color:#fff; } 
.calendar .combo .active { background-color:#949393; color:#fff; border-top:1px solid #363636; border-bottom:1px solid #363636; border-style:none; font-style:normal; } 
.calendar td.time { background-color:#363636; border-top:1px solid white; padding:1px 0px; text-align:center; } 
.calendar td.time .hour, .calendar td.time .minute, .calendar td.time .ampm { color:#fff; border:1px solid #363636; padding:0 3px 0 4px; font-weight:bold; } 
.calendar td.time .ampm { text-align:center; } .calendar td.time .colon { padding:0 2px 0 3px; font-weight:bold; } 
.calendar td.time span.hilite { background-color:#949393; color:#fff; border:1px solid #363636; } 
.calendar td.time span.active { background-color:#949393; color:#fff; border:1px solid #363636; }




/* ----------------------------- * Arrangements Calendar * ----------------------------- */
.avcalender 	{ float:left; width:380px; overflow:hidden; position:relative; }

.hwbavcal 		{ 
	float:left; 
	width:180px !important; 
	margin-right:5px; 
	padding:2px; 
	background-color:#fff; 
	color: #000; 
	font-size:0.78em; }
	
	.hwbavcal td 	{ 
		padding: 0 2px; 
		color: #000; }
	.hwbavcal .wm 	{ 
		text-align:center; 
		color:#999; 
		cursor:pointer; }
	.hwbavcal .av0, .hwbavcal .av1, .hwbavcal .av2 	{ 
		font-size:0.9em; 
		background-color:#E70027; 
		color:#FFF; 
		text-align:center; 
		border-right:1px solid white; 
		border-bottom:1px solid white; 
		 }
	.hwbavcal .av0 {
		text-decoration:line-through; } /* Nicht verfügbar / red */
	.hwbavcal .av1 	{ 
		background-color:#a4c916; 
		color:#FFF; 
		cursor:pointer; }/* verfügbar / green */
	.hwbavcal .av2 	{ 
		background-color:#FCC800; 
		color:#666;  }/* teilweise verfügbar / yellow */

#content .legend		{ float:left; width:350px; margin: 10px 0; padding:0; }
	#content .legend strong 	{ color: #519253; font-weight: 400; }
	#content .legend li			{ list-style: disc; background: none; padding: 0; }
	
	#content .legend li.red 	{ color:#E70027; }/*red*/
	#content .legend li.yellow 	{ color:#fcc800; }/*yellow*/
	#content .legend li.green 	{ color:#a4c916; }/*green*/
	#content .legend li.grey 	{ color:#666; }/*grey*/
	#content .legend li.hint 	{ color:#fff; list-style: none; margin-left: -0.9em; padding: 10px 0; }/*grey*/

.avcalenderfields	{ margin-top: 20px; clear: both;  }
	#arrdate_formatted			{ margin: 0.5em 0; }
		#arrdate_formatted	em		{ color: #E70027; }
	.avcalenderfields label 		{ width:150px; }
	.avcalenderfields select 		{ width:110px; }

.avcalenderbox { position:relative; z-index:10; }

.bookbutton input.submit		{ margin-left: 146px; }

/* ----------------------------- * FCK Editor Styles * ----------------------------- */
.kleinS, .kleinR, .kleinB 		{ font-size: 0.85em; }	
.normalS, .normalR, .normalB 	{ font-size: 1; } 
.grossS, .grossR, .grossB 		{ font-size: 1.14em; }
.riesigS, .riesigR, .riesigB 	{ font-size: 1.42em; }

.kleinS, .normalS, .grossS, .riesigS  { color: #fff; } /* Standard */
.kleinR, .normalR, .grossR, .riesigR  { color: #848383; } /* Standard */
.kleinB, .normalB, .grossB, .riesigB  { color: #e70027; } /* Standard */


